Section: extra-kde

Depends: akonadi-import-wizard, kdepim-addons, kdepim-runtime, kleopatra, kmail-account-wizard, kontactinterface, ktnef, mbox-importer, pim-sieve-editor

Depends (build): boost, extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepim<=16.11.90

Breaks: kde-l10n<=16.12.3, kdepim<=16.11.90

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

21.08.3 (amd64/stable)

Depends: akonadi-mime, akonadi-search, cuda, gpgme, kbookmarks, kcodecs, kcompletion, kconfig, kconfigwidgets, kcrash, kdbusaddons, kguiaddons, kiconthemes, kitemmodels, kitemviews, kjobwidgets, knotifications, kpimtextedit, kservice, ktextwidgets, kwidgetsaddons, kwindowsystem, kxmlgui, libgravatar, libkdepim, sonnet

gpgme 1.15.0-1 (amd64/stable)

  • libgpgmepp.6

akonadi-mime 21.08.3 (amd64/stable)

  • libKF5AkonadiMime.5

akonadi-search 21.08.3 (amd64/stable)

  • libKF5AkonadiSearchDebug.5
  • libKF5AkonadiSearchPIM.5

kbookmarks 5.88.0 (amd64/stable)

  • libKF5Bookmarks.5

kcodecs 5.88.0 (amd64/stable)

  • libKF5Codecs.5

kcompletion 5.88.0 (amd64/stable)

  • libKF5Completion.5

kconfig 5.88.0 (amd64/stable)

  • libKF5ConfigCore.5
  • libKF5ConfigGui.5

kconfigwidgets 5.88.0 (amd64/stable)

  • libKF5ConfigWidgets.5

kcrash 5.88.0 (amd64/stable)

  • libKF5Crash.5

kdbusaddons 5.88.0 (amd64/stable)

  • libKF5DBusAddons.5

libgravatar 21.08.3 (amd64/stable)

  • libKF5Gravatar.5

kguiaddons 5.88.0 (amd64/stable)

  • libKF5GuiAddons.5

kiconthemes 5.88.0 (amd64/stable)

  • libKF5IconThemes.5

kitemmodels 5.88.0 (amd64/stable)

  • libKF5ItemModels.5

kitemviews 5.88.0 (amd64/stable)

  • libKF5ItemViews.5

kjobwidgets 5.88.0 (amd64/stable)

  • libKF5JobWidgets.5

libkdepim 21.08.3 (amd64/stable)

  • libKF5Libkdepim.5

knotifications 5.88.0 (amd64/stable)

  • libKF5Notifications.5

kpimtextedit 21.08.3 (amd64/stable)

  • libKF5PimTextEdit.5

kservice 5.88.0 (amd64/stable)

  • libKF5Service.5

sonnet 5.88.0 (amd64/stable)

  • libKF5SonnetUi.5

ktextwidgets 5.88.0 (amd64/stable)

  • libKF5TextWidgets.5

kwidgetsaddons 5.88.0 (amd64/stable)

  • libKF5WidgetsAddons.5

kwindowsystem 5.88.0 (amd64/stable)

  • libKF5WindowSystem.5

kxmlgui 5.88.0 (amd64/stable)

  • libKF5XmlGui.5

gpgme 1.15.0-1 (amd64/stable)

  • libqgpgme.7

cuda 11.4.2+470.57.02 (amd64/stable)

  • libstdc++.6

21.08.3 (arm64/stable)

Depends: akonadi-mime, akonadi-search, gpgme, kbookmarks, kcodecs, kcompletion, kconfig, kconfigwidgets, kcrash, kdbusaddons, kguiaddons, kiconthemes, kitemmodels, kitemviews, kjobwidgets, knotifications, kpimtextedit, kservice, ktextwidgets, kwidgetsaddons, kwindowsystem, kxmlgui, libgravatar, libkdepim, sonnet

gpgme 1.15.0-1 (arm64/stable)

  • libgpgmepp.6

akonadi-mime 21.08.3 (arm64/stable)

  • libKF5AkonadiMime.5

akonadi-search 21.08.3 (arm64/stable)

  • libKF5AkonadiSearchDebug.5
  • libKF5AkonadiSearchPIM.5

kbookmarks 5.88.0 (arm64/stable)

  • libKF5Bookmarks.5

kcodecs 5.88.0 (arm64/stable)

  • libKF5Codecs.5

kcompletion 5.88.0 (arm64/stable)

  • libKF5Completion.5

kconfig 5.88.0 (arm64/stable)

  • libKF5ConfigCore.5
  • libKF5ConfigGui.5

kconfigwidgets 5.88.0 (arm64/stable)

  • libKF5ConfigWidgets.5

kcrash 5.88.0 (arm64/stable)

  • libKF5Crash.5

kdbusaddons 5.88.0 (arm64/stable)

  • libKF5DBusAddons.5

libgravatar 21.08.3 (arm64/stable)

  • libKF5Gravatar.5

kguiaddons 5.88.0 (arm64/stable)

  • libKF5GuiAddons.5

kiconthemes 5.88.0 (arm64/stable)

  • libKF5IconThemes.5

kitemmodels 5.88.0 (arm64/stable)

  • libKF5ItemModels.5

kitemviews 5.88.0 (arm64/stable)

  • libKF5ItemViews.5

kjobwidgets 5.88.0 (arm64/stable)

  • libKF5JobWidgets.5

libkdepim 21.08.3 (arm64/stable)

  • libKF5Libkdepim.5

knotifications 5.88.0 (arm64/stable)

  • libKF5Notifications.5

kpimtextedit 21.08.3 (arm64/stable)

  • libKF5PimTextEdit.5

kservice 5.88.0 (arm64/stable)

  • libKF5Service.5

sonnet 5.88.0 (arm64/stable)

  • libKF5SonnetUi.5

ktextwidgets 5.88.0 (arm64/stable)

  • libKF5TextWidgets.5

kwidgetsaddons 5.88.0 (arm64/stable)

  • libKF5WidgetsAddons.5

kwindowsystem 5.88.0 (arm64/stable)

  • libKF5WindowSystem.5

kxmlgui 5.88.0 (arm64/stable)

  • libKF5XmlGui.5

gpgme 1.15.0-1 (arm64/stable)

  • libqgpgme.7